@media only screen and (-webkit-min-device-pixel-ratio: 1.5) {
  /* Androidの高精細画面も含めた指定 */
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-family: "Osaka", "ＭＳ Ｐゴシック", Arial, sans-serif;
}
article,
aside,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}
table,
pre,
code,
select,
input,
textarea,
kbd,
var,
ins,
del,
samp,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}
address,
cite,
dfn,
em,
var {
  font-style: normal;
}
img {
  border: none;
  vertical-align: bottom;
  line-height: 1;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
ul,
ol,
li {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
abbr,
acronym {
  border: 0;
  font-variant: normal;
}
select option {
  padding: 0 5px;
}
input,
textarea {
  margin: 1px;
  padding: 2px;
  line-height: 1;
}
textarea {
  overflow: auto;
}
input,
button,
textarea,
select,
optgroup,
option {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
